@font-face {
  font-family: "Stolzl";
  src: url("../fonts/Stolzl-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Stolzl";
  src: url("../fonts/Stolzl-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DrukCyr";
  src: url("../fonts/DrukCyr-Medium.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DrukCyr";
  src: url("../fonts/DrukCyr-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
}

*::selection {
  background: rgba(30, 75, 190, 0.2);
}

body {
  font-family: "Stolzl";
  font-weight: 400;
}

button,
input,
a,
ul,
li,
ol {
  border: none;
  color: inherit;
  background-color: transparent;
  list-style-type: none;
  text-decoration: none;
  outline: none;
  font-family: "Stolzl";
  font-weight: 400;
}

button {
  cursor: pointer;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
}

img {
  width: 100%;
  height: auto;
}

html {
  scroll-behavior: smooth;
}

form .form-control,
form .form-select {
	border-radius: 0px;
	border: 1px solid #ededed;
	color: #000;
	width: 100%;
	outline: 0;
	font-size: 16px;
	background-color: #FFF;
	box-shadow: none !important;
	height: 48px;
	padding: 0 20px
}

form .form-control::-webkit-input-placeholder,
form .form-select::-webkit-input-placeholder {
	color: #999
}

form .form-control::-moz-placeholder,
form .form-select::-moz-placeholder {
	color: #999
}

form .form-control:-moz-placeholder,
form .form-select:-moz-placeholder {
	color: #999
}

form .form-control:-ms-input-placeholder,
form .form-select:-ms-input-placeholder {
	color: #999
}

form .form-control:focus,
form .form-select:focus {
	border-color: #3d3d3d
}

form .form-select {
	height: 60px;
	padding: 0 20px
}

form textarea.form-control {
	padding: 10px 15px
}

form .inputblock {
	margin-bottom: 15px;
}

.main-screen {
  background: url("../img/main-screen.svg") no-repeat;
  background-size: initial;
  background-position: top right;
}
.main-screen__inner {
  padding: 62px 0 90px 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.main-screen__logo {
  margin-bottom: 58px;
}
.main-screen__workshop {
  margin-bottom: 141px;
  transition: transform 300ms ease-in-out;
}
.main-screen__workshop:hover {
  transform: rotate(180deg);
}
.main-screen__time {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 134px;
}
.main-screen__title {
  font-family: "DrukCyr";
  font-size: 100px;
  line-height: 0.8;
  margin-bottom: 15px;
}
.main-screen__subtitle {
  padding: 5px 11px;
  background: #1E4BBE;
  color: #fff;
  line-height: 1.2;
  font-weight: 700;
  align-self: flex-end;
}
.main-screen__suptitle {
  font-family: "DrukCyr";
  font-weight: 700;
  font-size: 40px;
  color: #FF2B2B;
  margin-bottom: 2px;
}

.logo {
  max-width: 55px;
}
.workshop {
  max-width: 171px;
}

.button {
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 204px;
  height: 74px;
}
.button__text {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 15px;
  line-height: 1.2;
  color: #fff;
  z-index: 3;
  text-align: center;
}
.button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FF2B2B;
  z-index: 1;
}
.button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1E4BBE;
  z-index: 2;
  transform: translateY(100%);
  transition: transform 300ms ease-in-out;
}
.button:hover::after {
  transform: translateY(0);
}

.portfolio__inner {
  padding: 90px 0 70px 0;
}
.portfolio__title {
  margin-bottom: 40px;
  font-size: 125px;
  line-height: 1.27;
  font-family: "DrukCyr";
}
.portfolio__title span {
  color: #1E4BBE;
}
.portfolio__items-box {
  display: flex;
  justify-content: space-between;
}
.portfolio__items-box > * {
  flex: 0 1 32.25%;
}
.portfolio__item-img {
  margin-bottom: 12px;
}
.portfolio__item-name {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
}

.about__inner {
  padding: 67px 0 65px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about__img-box {
  position: relative;
  width: 56%;
}
.about__decor-circle {
  position: absolute;
  right: 100px;
  top: 155px;
  width: 356px;
  height: 356px;
  background: #F5F5F5;
  border-radius: 50%;
  z-index: -2;
}
.about__title {
  position: absolute;
  top: 93px;
  left: 0;
  text-align: right;
  font-family: "DrukCyr";
  font-size: 180px;
  line-height: 0.833;
  color: #1E4BBE;
  z-index: -1;
}
.about__info-box {
  width: 43%;
  display: flex;
  justify-content: flex-end;
}
.about__list {
  max-width: 385px;
}

.list__item {
  padding-left: 80px;
  position: relative;
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 1.5;
}
.list__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  width: 40px;
  height: 2px;
  background: #FF2B2B;
}

.programm__inner {
  padding: 65px 0;
}
.programm__title {
  font-size: 180px;
  line-height: 0.833;
  margin-bottom: 77px;
  font-family: "DrukCyr";
}
.programm__title span {
  color: #1E4BBE;
}
.programm__content {
  border-left: 2px dashed #000000;
  padding-left: 185px;
}
.programm__day-box {
  position: relative;
}
.programm__day-number {
  position: absolute;
  left: -222px;
  top: -28px;
  padding: 22px 0;
  background: #fff;
  font-size: 44px;
  line-height: 1.269;
  color: #FF2B2B;
  font-weight: 700;
  font-family: "DrukCyr";
}
.programm__program-block {
  margin-bottom: 101px;
}

.program-block__top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 56px;
}
.program-block__info {
  max-width: 498px;
  font-family: "DrukCyr";
}
.program-block__title {
  font-size: 125px;
  line-height: 0.8;
  color: #1E4BBE;
  margin-bottom: 20px;
}
.program-block__subtitle {
  font-size: 44px;
  line-height: 1.136;
}
.program-block__list {
  max-width: 385px;
}
.program-block__bottom {
  padding: 70px 85px 76px 85px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.program-block__result-name {
  font-size: 44px;
  line-height: 0.8;
  font-weight: 700;
  font-family: "DrukCyr";
}
.program-block__result-text {
  font-size: 16px;
  line-height: 1.5;
  max-width: 507px;
}

.participation__inner {
  padding: 30px 0 0 0;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.participation__inner > * {
  flex: 0 1 47.4%;
}
.participation__card {
  padding: 32px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.participation__card--white {
  color: #000;
  background: #F5F5F5;
}
.participation__card--black {
  color: #fff;
  background: #000;
}
.participation__card:nth-child(1):hover ~ .participation__decor-box .participation__decor-body {
  transform: rotate(-180deg);
}
.participation__card:nth-child(1):hover ~ .participation__decor-box .participation__decor-img {
  transform: translate(-50%, -50%) scale(-1, 1);
}
.participation__card:nth-child(2):hover ~ .participation__decor-box .participation__decor-body {
  transform: rotate(180deg);
}
.participation__title {
  font-family: "DrukCyr";
  font-size: 44px;
  line-height: 1.269;
  margin-bottom: 8px;
}
.participation__subtitle {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 36px;
  max-width: 419px;
}
.participation__subtitle span {
  color: #FFF;
}
.participation__cost {
  font-family: "DrukCyr";
  font-size: 125px;
  line-height: 1;
  margin-bottom: 30px;
}
.participation__cost strike {
	font-size: 0.6em;
	color: #666;
	margin-left: 10px;
}
.participation__button {
  font-weight: 700;
  width: 241px;
  height: 66px;
}
.participation__decor-box {
  position: absolute;
  left: 50%;
  top: 43px;
  transform: translateX(-50%);
  max-width: 199px;
}
@media(max-width: 1750px) {
	.participation__decor-box {
		left: 30%;
	}
}
.participation__decor-inner {
  position: relative;
}
.participation__decor-body {
  transition: transform 300ms ease-in-out;
}
.participation__decor-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 48px;
  transition: transform 300ms ease-in-out;
}

.footer__inner {
  padding: 40px 0 36px 0;
}
.menu__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menu__item {
  font-size: 14px;
  line-height: 1.57;
}

.modal-form {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  min-height: 100vh;
  overflow-y: scroll;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 300ms ease-in-out;
  opacity: 0;
  z-index: 1000;
  visibility: hidden;
}
.modal-form--open {
  visibility: visible;
  opacity: 1;
}
.modal-form--close {
  opacity: 0;
}
.modal-form__bg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #0005;
}
.modal-form__content-box {
  width: 100%;
  max-width: 600px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 1239px) {
  .container {
    max-width: 980px;
  }

  .main-screen {
    background-size: 80%;
  }
  .about__decor-circle {
    right: 30px;
    top: 100px;
  }
  .list__item {
    padding-left: 60px;
  }

  .programm__content {
    padding-left: 100px;
  }
  .programm__day-number {
    left: -90px;
    top: -28px;
  }
  .menu__list {
    flex-wrap: wrap;
  }
  .menu__item {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: 960px;
    padding: 0 10px;
  }

  .main-screen {
    background: url("../img/main-screen--small-tab.svg") no-repeat;
    background-size: 80%;
    background-position: right center;
  }
  .main-screen__inner {
    padding: 42px 0 60px 0;
    position: relative;
  }
  .main-screen__content:nth-child(2) {
    position: absolute;
    right: 0;
    top: 42px;
  }
  .main-screen__time {
    margin-bottom: 80px;
  }
  .main-screen__title {
    font-size: 110px;
  }
  .portfolio__inner {
    padding: 60px 0 50px 0;
  }
  .portfolio__title {
    font-size: 90px;
  }
  .portfolio__items-box {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .portfolio__items-box > * {
    flex: 0 1 48%;
    margin-bottom: 10px;
    text-align: center;
  }
  .about__inner {
    flex-direction: column;
    padding: 47px 0 45px 0;
  }
  .about__img-box {
    width: 100%;
    margin-bottom: 24px;
  }
  .about__title {
    font-size: 110px;
    top: 193px;
  }
  .about__decor-circle {
    right: 50px;
    top: 300px;
    width: 256px;
    height: 256px;
  }
  .about__info-box {
    width: 100%;
  }
  .about__list {
    max-width: 80%;
  }

  .programm__title {
    font-size: 110px;
  }
  .program-block__top {
    flex-direction: column;
  }
  .program-block__info {
    max-width: none;
    margin-bottom: 24px;
  }
  .program-block__title {
    font-size: 90px;
  }
  .program-block__list {
    max-width: none;
  }
  .program-block__bottom {
    flex-direction: column;
  }
  .program-block__result-name {
    margin-bottom: 24px;
  }
  .participation__inner {
    flex-direction: column;
  }
  .participation__card {
    margin-bottom: 20px;
  }
  .participation__card:nth-child(1) {
    margin-bottom: 140px;
  }
  .participation__cost {
    font-size: 90px;
  }
  .participation__decor-box {
	  display: none;
	z-index: 10;
    top: 35%;
    transform: translate(-100%, -52%);
  }
  .menu__list {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 544px) {
  .main-screen {
    background-size: 85%;
    background-position: top right;
  }
  .main-screen__inner {
    padding-bottom: 150px;
  }
  .main-screen__content {
    width: 100%;
	text-align: center;
  }
  .main-screen__content:nth-child(2) {
    position: absolute;
    top: auto;
    bottom: 0;
    text-align: right;
  }
  .main-screen__logo {
    margin-bottom: 200px;
  }
  .main-screen__workshop {
    position: absolute;
    top: 40px;
    right: 0;
    margin-bottom: 0;
    max-width: 100px;
  }
  .main-screen__time {
    margin-bottom: 40px;
  }
  .main-screen__title {
    font-size: 60px;
	text-align: center;
    width: 100%;
  }
  .main-screen__suptitle {
	text-align: center;
	line-height: 1;
	margin-bottom: 10px;
  }
  .main-screen__subtitle {
    align-self: flex-start;
  }
  .portfolio__title {
    font-size: 40px;
  }
  .portfolio__items-box > * {
    flex: 0 1 100%;
  }
  .portfolio__item-name {
    font-size: 20px;
  }

  .about__title {
    position: static;
    font-size: 60px;
  }
  .about__decor-circle {
    top: 100px;
    width: 200px;
    height: 200px;
    right: 40px;
  }
  .about__list {
    max-width: none;
  }

  .list__item {
    padding-left: 30px;
  }
  .list__item::before {
    width: 20px;
  }

  .programm__inner {
    padding-top: 40px;
    padding-bottom: 0;
  }
  .programm__title {
    font-size: 60px;
    margin-bottom: 37px;
  }
  .programm__content {
    padding-left: 0;
    border-left: unset;
  }
  .programm__day-number {
    text-align: right;
    position: static;
  }
  .program-block__title {
    font-size: 40px;
  }
  .program-block__subtitle {
    font-size: 34px;
  }
  .program-block__bottom {
    padding: 30px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
  }
  .program-block__result-name {
    font-size: 34px;
  }
  .participation__title {
    font-size: 34px;
  }
  .participation__subtitle {
    max-width: 90%;
  }
  .participation__cost {
    font-size: 70px;
  }
  .modal-form__content-box {
    padding: 0 10px;
  }
}
.modal {
	position: fixed;
	background: rgba(0, 0, 0, .8);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	align-items: center;
	justify-content: center;
	display: none;
}
.modal.active {
	display: flex;
}
.modal .modal-dialog {
	max-width: 480px;
	background: #FFF;
	padding: 40px 30px;
	margin: 0 auto;
	position: relative;
}
.modal .modal-dialog .modal-close {
	background: none;
	border: none;
	padding: 0 5px;
	transform: rotate(45deg);
	color: #000;
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 20px;
	line-height: 1;
	z-index: 2;
}
.modal .form-block .title {
	text-align: center;
	margin: 0 0 20px;
}
.modal .form-block .btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-decoration: none;
	color: #fff;
	min-height: 48px;
	border-radius: 0px;
	padding: 5px 20px;
	border: none;
	background: #1E4BBE;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400;
	transition: 0.2s all;
	width: 100%;
}
.modal .form-block .btn:hover {
	background: #FF2B2B;
	color: #FFF;
	text-decoration: none;
}
.modal .form-block .btn strike {
	margin-left: 6px;
}
.modal .form-check {
	margin-top: 15px;
	font-size: 12px;
}
.d-none {
	display: none;
}
.text-danger {
	color: #DC3545;
}
.text-success {
	color: #198754;
}